.payment-methods-page.user-logged-in .region-content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.payment-methods-page.user-logged-in .region-content > .block-local-tasks-block{
    order: 1;
    width: 100%;
}

.payment-methods-page.user-logged-in .region-content > #block-clinicstore2026-main-page-content{
    order: 2;
}

.payment-methods-page.user-logged-in .region-content > .block-local-actions-block{
    order: 3;
}

.payment-methods-page.user-logged-in .block-local-actions-block,
.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content{
    max-width: 76rem;
    width: 100%;
    margin: 0 auto;
    padding: 1.5rem;
}

.payment-methods-page.user-logged-in .block-local-actions-block .action-links a{
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.9375rem 1.125rem;
    background-color: var(--color-primary);
    color: white;
    font-size: 0.9375rem;
    width: fit-content;
}

.payment-methods-page.user-logged-in .block-local-actions-block .action-links a:hover{
    opacity: 0.8;
}


.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table{
    border-collapse: separate;
    width: 100%;
    font-size: 0.9375rem;
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table tbody tr:nth-child(odd){
    background-color: #f8f8f8;
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table th,
.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table td{
    text-align: left;
    padding: 0.75rem 1.5rem;
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table th{
    padding: 1.5rem;
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table th,
.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table th a{
    font-weight: 500;
    font-size: 0.9375rem;
    color: var(--color-gray);
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table th a span.tablesort{
    width: 12px;
    height: 12px;
}

.payment-methods-page.user-logged-in #block-clinicstore2026-main-page-content table td.is-active{
    background-color: initial;
}